Subject: Ticket Assigned - Exchange for order no: LM7656300591
From: Splash <[email-masked]>
To: [email-masked]
Date: Sat, 30 Nov 2019 05:07:52 +0000

Hi Fauzan Musalman,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Exchange for order no: LM7656300591 Hi,

I did buy few products online and it got delivery on 1st of October. Since
I was out of Bahrain, I didn’t had the chance to exchange my product which
is totally unused and no tags removed as well. I was today in your oasis
mall store and they did agree that this can be exchanged but it’s not
happening in their system. So they asked me to call customer care. Customer
care said the exchange is within 14 days but the cover in which I received
the product says return can be made 30 days after delivery. Customer care
therefore asked me to share the photo of the cover where 30 days is
mentioned. I am hereby attaching the photo for your further action. It will
be grateful if you guys can take a quick action on this.

Regards

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/223437